# Generated by Django 2.1.3 on 2018-11-27 21:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0012_auto_20181127_2207'),
    ]

    operations = [
        migrations.AlterField(
            model_name='request',
            name='status',
            field=models.IntegerField(choices=[(2, 'ToDo'), (3, 'in Progress'), (1, 'Done'), (4, 'Cancelled')]),
        ),
    ]
